Subject: New Reply Received - [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 01 May 2020 10:38:05 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  [email-masked]  Ticket comment <div>
<div>
<div style="direction: ltr">Hi Marika, </div>
<div>
<br>
</div>
<div style="direction: ltr">they have not got back to me, but I know they installed a router sice the had automation issues and also changed to a new apple adapter.</div>
<div>
<br>
</div>
<div style="direction: ltr">i think we can close this ticket :)</div>
<div>
<br>
</div>
<div style="direction: ltr">Have a lovley weekend, cheers Ads</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Hämta <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook för iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>Från:</b> Les Mills International &lt;[email-masked]&gt;<br>
<b>Skickat:</b> Friday, May 1, 2020 9:34:02 AM<br>
<b>Till:</b> Adam Gripenblom &lt;[email-masked]&gt;<br>
<b>Ämne:</b> Re: [email-masked]</font>
<div> </div>
</div>
<div>
<div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif; font-size:13px">
<div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif; font-size:13px">
<div dir="ltr">Hi Adam,<br>
<br>
I hope you are doing well.<br>
<br>
As I have checked our backend data, there is no error playing the class since 4/25.<br>
It seems like the Club already solve the issue now.<br>
<br>
Do you have any update from the Club?<br>
<br>
I am looking forward to hearing from you.<br>
<br>
Warm Regards,<br>
Marika<br>
Customer Services<br>
Les Mills Virtual App</div>
<div dir="ltr">
<br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461</a>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">On Tue, 28 Apr at 1:18 AM <span class="x_separator">
, Les Mills International &lt;[email-masked]&gt; wrote:
<div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif; font-size:13px">
<div dir="ltr">Hi Adam,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your quick response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Yes, you are right, according to Kibana, since April 25, 2020 there are no issues with playback. We will leave this ticket open to track video playback at the Club for several days to ensure that the problem has been resolved.</div>
<div>
<br>
</div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">​</div>
<div dir="ltr">​Olesia<br>
Customer Services<br>
Les Mills Virtual App<br>
<br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461</a> </div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">On Mon, 27 Apr at 10:22 PM <span class="x_separator">
, Adam Gripenblom &lt;[email-masked]&gt; wrote:
<div class="x_WordSection1">
<div class="x_MsoNormal"><span lang="EN-GB" style='font-size:12.0pt; font-family:"Calibri Light",sans-serif'>Hi Olesia,
<br>
<br>
All good hope the same at your end =)<br>
<br>
Just checked with the club they changed the apple adapter on Friday the 24<sup>th</sup> April Swedish date/timezone. Checking Kibana it looks like no errors the last two day am I correct ?<br>
<br>
Keeping the conversation with the club, checking up with them on Wednesday again.<br>
Cheers, Adam</span></div>
<div></div>
<div></div>
<div class="x_MsoNormal"><span lang="en-SE" style='font-size:12.0pt; font-family:"Calibri Light",sans-serif'></span></div>
<div> </div>
<div></div>
<div class="x_MsoNormal"><b><span lang="EN-US"></span></b></div>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">
<div></div>
</blockquote>
</div></span>
</blockquote>
</div>
</div></span>
</blockquote>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:<span lang="EN-US"> Les Mills International &lt;[email-masked]&gt;
<br>
<b>Sent:</b> Monday, 27 April 2020 11:12<br>
<b>To:</b> Adam Gripenblom &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [email-masked]</span> 
</div>
<div></div>
<div></div>
<div class="x_MsoNormal"></div>
<div> </div>
<div>
<div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>Hi Adam,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>We hope you are doing well.<br>
<br>
We have checked our backend data and found 17 video disconnections for this Club.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>Is the AV provider visited the Club and did you hear updates from the Club?</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>Please let us know how it goes.<br>
<br>
Warm Regards,<br>
​Olesia<br>
Customer Services<br>
Les Mills Virtual App<br>
<br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461</a></span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
</div>
<div>
<blockquote style="margin-top:5.0pt; margin-bottom:5.0pt">
<div class="x_MsoNormal">
<span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>On Wed, 22 Apr at 1:27 AM
<span class="x_separator">, Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:
</span></span><span class="x_separator"></span>
</div>
<div></div>
<div></div>
<div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>Hi Adam,</span></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>Thank you for your email.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>This is absolutely correct everything that you advise to the Club.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>In addition please note that we only recommend using original Apple adaptors. Since you mentioned that the iPad is losing connection with the screen, please share the
 link with the Club below to take the initial steps to solve the problem:</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000208319-i-m-seeing-the-error-message-there-is-no-external-screen-connected-" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000208319-i-m-seeing-the-error-message-there-is-no-external-screen-connected-</a></span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>Another very crucial part of the setup is Strain relief which helps in reducing the strain on apple adaptor so that wires does not come loose after a certain time. </span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>Also here is the correct Kramer EDID settings for your information:</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000188837-tips-on-installing-the-kramer-fc-69" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000188837-tips-on-installing-the-kramer-fc-69</a></span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>Please let us know when the AV provider visits the Club so that we can monitor video playback in the Club for several days to make sure that the problem has been resolved.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'>Best Regards,<br>
Olesia<br>
Customer Services<br>
Les Mills Virtual App</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'><br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461</a> </span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
</div>
<div></div>
</div>
</blockquote>
</div>
</div>
<div class="x_MsoNormal"><span style='font-size:10.0pt; font-family:"Helvetica",sans-serif'></span></div>
<div></div>
<div></div>
</div>

</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461